uuid: 70389531-9f52-43f8-9f99-a7c36aa166c4
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.field_view_reference
    - node.type.page
  module:
    - field_layout
    - text
    - user
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: 8BgdRtLbtQ0F__o0FHSH0Mx5fvXOra9tfT1GmNKbRYw
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 100
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden:
  field_view_reference: true
